<!-- <!DOCTYPE html>
<html lang="en" dir = "ltr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width-device-width, initial-scale=1.0">
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
  <style type="text/css">
    *{
      margin : 0;
      padding : 0; 
      box-sizing: border-box;
    }
  body{
      background-color: rgb(255, 255, 255);
      background-position: center;
      background-size: cover;
      font-family: "Times New Roman";
      margin-top: 100px;
    }
  .title{
      width: 500px;
      position: relative;
      top: 40px;
      background-color: rgb(72, 130, 255);
      margin: auto; 
      color: #ffffff;
      padding: 10px 0px 10px 0px ;
      text-align: center;
      border-radius: 15px 15px 0px 0px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      letter-spacing: 2px;
  }

  .main {
      background-color: rgb(255, 255, 255);
      border-radius: 0px 0px 15px 15px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      box-shadow:inset;
      position: relative;
      top: 40px;
      width: 500px;
      margin: auto;
  }
    form {
        padding : 10px;
    }
.label {
    margin-left: 20px;
    margin-top: 20px;
    width: 100px;
    color: rgb(82, 78, 78);
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1.5px;  
}
.contact {
    position: relative;
    left: 120px;
    top:-22px;
    font-size: 20px;
    font-weight: 200;
    color: rgb(82, 78, 78);
    letter-spacing: 1.5px;  
}

nav{
    background-color:rgb(72, 130, 255);;
    height: 70px;
    box-shadow: 0 2px 3px rgba(46, 44, 44, 0.5);
    width: 100%;
    position: relative;
    top:-100px;
}
.logo{
    color: white;
    font-size: 40px;
    line-height: 80px;
    padding: 0 0 0 40px;
    font-weight: bold;
    letter-spacing: 2px;
}
nav ul{ 
    float: right;
    margin-right: 50px;
}
nav ul li{
    position: relative;
    list-style: none;
    display: inline-block; 
}
nav ul li a{
    display: block;
    color: white;
    line-height: 80px;
    font-size: 25px;
    font-family: "Times New Roman";
    padding: 0px 35px;
    border-radius: 3px;
    text-decoration: none;
}

   </style>
  </head> -->

  {% extends 'base.html' %}
  {% load static %}
  
  {% block meta %}
  <title>Admin</title>
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
  <style type="text/css">
    *{
      margin : 0;
      padding : 0; 
      box-sizing: border-box;
    }
  body{
      background-color: rgb(255, 255, 255);
      background-position: center;
      background-size: cover;
      /* font-family: "Times New Roman"; */
      /* margin-top: 100px; */
    } 
  .title{
      width: 500px;
      position: relative;
      top: 40px;
      background-color: rgb(72, 130, 255);
      margin: auto; 
      color: #ffffff;
      padding: 10px 0px 10px 0px ;
      text-align: center;
      border-radius: 15px 15px 0px 0px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      letter-spacing: 2px;
  }

  .main {
      background-color: rgb(255, 255, 255);
      border-radius: 0px 0px 15px 15px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      box-shadow:inset;
      position: relative;
      top: 40px;
      width: 500px;
      margin: auto;
  }
    form {
        padding : 10px;
    }
.label {
    margin-left: 20px;
    margin-top: 20px;
    width: 100px;
    color: rgb(82, 78, 78);
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1.5px;  
}
.contact {
    position: relative;
    left: 120px;
    top:-22px;
    font-size: 20px;
    font-weight: 200;
    color: rgb(82, 78, 78);
    letter-spacing: 1.5px;  
}

nav{
    background-color:rgb(72, 130, 255);;
    height: 70px;
    box-shadow: 0 2px 3px rgba(46, 44, 44, 0.5);
    width: 100%;
    position: relative;
    /* top:-100px; */
}
.logo{
    color: white;
    font-size: 40px;
    line-height: 80px;
    padding: 0 0 0 40px;
    font-weight: bold;
    letter-spacing: 2px;
}
nav ul{ 
    float: right;
    /* margin-right: 50px; */
}
nav ul li{
    position: relative;
    list-style: none;
    display: inline-block; 
}
nav ul li a{
    display: block;
    color: white;
    line-height: 80px;
    font-size: 25px;
    /* font-family: "Times New Roman"; */
    padding: 0px 35px;
    border-radius: 3px;
    text-decoration: none;
}

   </style>
  {% endblock meta %}
  
  {% block content %}
  <div class="container">
    <div class="main">

   
    <div class="card">
        <div class="card-content purple accent-3 white-text">
            <h4> Contact Us</h4>
        </div>
        <div class="card-content">
            <blockquote>

                <h6 class="label">Phone: {{ number }}</h6>
            </blockquote>
            <blockquote>

                <h6 class="label">Email: {{ email }}</h6>
            </blockquote>
            <blockquote>

                <h6 class="label">Address: {{ address }}</h6>
            </blockquote>
    
        </div>
    </div>
    </div>
</div>

        
{% endblock content %}